.unit-price {
  opacity: 1;
  $parent: &;

  padding: 0;
  margin: map-get($mobile, space-lg) 0;

  @include breakpoint($medium) {
    margin: map-get($desktop, space-lg) 0;
  }

  &__container.container {
    max-width: 900px;
  }

  h2,
  h3 {
    color: $color-heading;

    + p {
      margin-top: -16px;
      margin-bottom: 0.8rem;
    }
  }

  /*thead {
    text-align: center;
  }

  tbody {
    text-align: center;
    font-size: 13px;

    th {
      text-align: left;
      position: relative;

      &:after {
        content: "";
        position: absolute;
        top: 16px;
        bottom: 16px;
        right: 0;
        border-right: 1px solid #D2D9DC;
        opacity: .5;
      }
    }
  }*/

  .y,
  .n {
    display: inline-block;
    width: 15px;
    height: 15px;
  }

  &__table {
    //overflow-x: auto;
    margin-bottom: $default-margin;

    table {
      margin: 0;
    }
  }

  &__items {
    margin-bottom: map-get($mobile, space-sm);

    @include breakpoint($medium) {
      margin-bottom: map-get($desktop, space-sm);
    }

    &:last-child {
      margin-bottom: 0;
    }
  }

  @include breakpoint($medium) {
    &__items {
      display: flex;
      flex-wrap: wrap;
    }

    &-item {
      flex: 0 0 33.3333%;
      display: flex;
      flex-direction: column;

      > *:last-child {
        flex-grow: 1;
      }
    }
  }

  .accordion {
    margin-top: 16px;

    &__head {
      color: $link-color;
      position: relative;
      cursor: pointer;
      padding: 10px 0 10px 40px;

      &:hover {
        color: $link-color-hover;
      }
    }

    &__icon {
      border: 1.6px solid $link-color;
      border-radius: 100%;
      position: absolute;
      top: 50%;
      left: 0;
      width: 30px;
      height: 30px;
      transform: translate(0, -50%);
    }

    &__article {
      padding: 24px;
      background-color: #f9fafc;
      border-radius: 8px;

      li {
        margin: 0;
      }

      > span > *:last-child {
        margin-bottom: 0;
      }
    }
  }
}

.unit-price-item {
  $parent: &;

  border-radius: 8px;
  margin-top: 16px;

  &__section {
    padding: 15px 24px;
    background-color: #f9fafc;
    position: relative;

    &:first-child p b {
      display: block;
    }

    @include breakpoint($medium) {
      &:after {
        content: "";
        position: absolute;
        top: 16px;
        bottom: 16px;
        right: 0;
        border-right: 1px solid #d2d9dc;
        opacity: 0.5;
      }
    }

    & + & {
      margin-top: 3px;
    }

    &:first-child {
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
    }

    &:last-child {
      border-bottom-left-radius: 8px;
      border-bottom-right-radius: 8px;
    }

    > *:last-child,
    > div > *:last-child {
      margin-bottom: 0;
    }
  }

  @include breakpoint($medium) {
    &__section {
      &:first-child,
      &:last-child {
        border-radius: 0;
      }
    }

    &:first-child,
    &:nth-child(4n) {
      > *:first-child {
        border-top-left-radius: 8px;
      }

      > *:last-child {
        border-bottom-left-radius: 8px;
      }
    }

    &:last-child,
    &:nth-child(3n) {
      > *:first-child {
        border-top-right-radius: 8px;
      }

      > *:last-child {
        border-bottom-right-radius: 8px;
      }

      #{$parent}__section {
        &:after {
          display: none;
        }
      }
    }
  }

  li {
    margin: 0;
  }
}
